RubyGems Navigation menu

puppet-debugger 1.4.0

A interactive command line tool for evaluating and debugging the puppet language

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.0 - January 19, 2024 (251.5 KB)
  2. 1.3.0 - December 03, 2022 (251.5 KB)
  3. 1.2.0 - March 13, 2021 (251.0 KB)
  4. 1.1.0 - March 07, 2021 (251.0 KB)
  5. 1.0.0 - August 03, 2020 (250.5 KB)
显示所有版本 (共 36 个)

Runtime 依赖 (8):

awesome_print ~> 1.7
bundler >= 0
facterdb >= 0.4.0
pluginator ~> 1.5.0
puppet >= 6
rb-readline >= 0.5.5
table_print >= 1.0.0
tty-pager ~> 0.14

Development 依赖 (2):

rdoc >= 6.0
rspec >= 3.6

业主:

推送:

作者:

  • Corey Osman

SHA 256 校验和:

3c5b3e41c9b3ce09d02748443d1b99060c502bcf93ece2083c07d90ac7d806d5

下载总量 1,562,156

这个版本 221,513

许可:

MIT

需要的 Ruby 版本: >= 2.7

链接: